libkate 0.4.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

Data Fields
kate_color Struct Reference

`#include <kate.h>`

## Data Fields
unsigned char | r
unsigned char | g
unsigned char | b
unsigned char | a

## Detailed Description

defines an RGBA color

## Field Documentation

unsigned char kate_color::a

alpha component, 0 (fully transparent) to 255 (fully opaque)

unsigned char kate_color::b

blue component, 0 (black) to 255 (full intensity)

unsigned char kate_color::g

green component, 0 (black) to 255 (full intensity)

unsigned char kate_color::r

red component, 0 (black) to 255 (full intensity)

The documentation for this struct was generated from the following file:

- /tmp/buildpkgs/libkate/libkate-0.4.1/include/kate/kate.h